import type { Snippet } from 'svelte';

let _snippet = $state<Snippet | null>(null);

export const navbarExtra = {
	get snippet() {
		return _snippet;
	},
	set(s: Snippet | null) {
		_snippet = s;
	}
};
